LEMONADE(1)

NAME
lemonade - command line interface

SYNOPSIS
lemonade [OPTIONS] [SUBCOMMAND]

DESCRIPTION
Lemonade CLI - HTTP client for Lemonade Server

OPTIONS

-h,--help
    Display help information

--help-all
    Display help information for all subcommands

-v,--version
    Display program version information and exit

--host HOST [127.0.0.1]
    (Env:LEMONADE_HOST) Server host

--port PORT [13305]
    (Env:LEMONADE_PORT) Server port

--api-key KEY (Env:LEMONADE_API_KEY, Env:LEMONADE_ADMIN_API_KEY)
    API key for authentication. If both LEMONADE_ADMIN_API_KEY and LEMONADE_API_KEY are set, LEMONADE_ADMIN_API_KEY takes precedence.

  Subcommands:

status
    Check server status

list
    List available models

pull
    Pull/download a model

import
    Import a model from JSON file or remote recipe flow

delete
    Delete a model

load
    Load a model

unload
    Unload a model (or all models)

run Load a model and open the webapp in browser

backends
    List available recipes and backends

export
    Export model information to JSON

launch
    Launch an agent with a model

scan
    Scan for network beacons

SEE ALSO
The full documentation for lemonade is maintained as a Texinfo manual. If the info and lemonade programs are properly installed at your site, the command

    info lemonade

should give you access to the complete manual.